Docs | Support

Windfarer/mongokit-ng

pyup-update-pip-19.3.1-to-20.0.2
1 day, 11 hours ago
@pyup-bot Update pip from 19.3.1 to 20.0.2
No dependencies with known security vulnerabilities.
master
3 days, 22 hours ago
@Windfarer Merge pull request #18 from Windfarer/pyup-update-coverage-4.5.4-to-5.0.3 Update coverage to 5.0.3
No dependencies with known security vulnerabilities.
pyup-update-coverage-4.5.4-to-5.0.3
3 days, 22 hours ago
@Windfarer Merge branch 'master' into pyup-update-coverage-4.5.4-to-5.0.3
No dependencies with known security vulnerabilities.
master
3 days, 22 hours ago
@Windfarer Merge pull request #15 from Windfarer/pyup-update-sphinx-2.3.0-to-2.3.1 Update sphinx to 2.3.1
No dependencies with known security vulnerabilities.
pyup-update-sphinx-2.3.0-to-2.3.1
3 days, 22 hours ago
@Windfarer Merge branch 'master' into pyup-update-sphinx-2.3.0-to-2.3.1
No dependencies with known security vulnerabilities.
master
3 days, 22 hours ago
@Windfarer Merge pull request #9 from Windfarer/pyup-update-twine-2.0.0-to-3.1.1 Update twine to 3.1.1
No dependencies with known security vulnerabilities.
pyup-update-twine-2.0.0-to-3.1.1
3 days, 22 hours ago
@Windfarer Merge branch 'master' into pyup-update-twine-2.0.0-to-3.1.1
No dependencies with known security vulnerabilities.
pyup-update-pip-19.3.1-to-20.0.1
4 days, 11 hours ago
@pyup-bot Update pip from 19.3.1 to 20.0.1
No dependencies with known security vulnerabilities.
pyup-update-pip-19.3.1-to-20.0
5 days, 11 hours ago
@pyup-bot Update pip from 19.3.1 to 20.0
No dependencies with known security vulnerabilities.
pyup-update-bump2version-0.5.11-to-1.0.0
1 week ago
@pyup-bot Update bump2version from 0.5.11 to 1.0.0
No dependencies with known security vulnerabilities.
pyup-update-coverage-4.5.4-to-5.0.3
1 week, 6 days ago
@pyup-bot Update coverage from 4.5.4 to 5.0.3
No dependencies with known security vulnerabilities.
pyup-update-coverage-4.5.4-to-5.0.2
2 weeks, 5 days ago
@pyup-bot Update coverage from 4.5.4 to 5.0.2
No dependencies with known security vulnerabilities.
pyup-update-tox-3.14.0-to-3.14.3
4 weeks ago
@pyup-bot Update tox from 3.14.0 to 3.14.3
No dependencies with known security vulnerabilities.
pyup-update-sphinx-2.3.0-to-2.3.1
1 month ago
@pyup-bot Update sphinx from 2.3.0 to 2.3.1
No dependencies with known security vulnerabilities.
pyup-update-coverage-4.5.4-to-5.0.1
1 month ago
@pyup-bot Update coverage from 4.5.4 to 5.0.1
No dependencies with known security vulnerabilities.